Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1588500 - (CVE-2018-4945) CVE-2018-4945 flash-plugin: Arbitrary Code Execution vulnerability (APSB18-19)
CVE-2018-4945 flash-plugin: Arbitrary Code Execution vulnerability (APSB18-19)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20180607,repor...
: Security
Depends On: 1588503 1588504
Blocks: 1588506
  Show dependency treegraph
 
Reported: 2018-06-07 08:48 EDT by Pedro Sampaio
Modified: 2018-06-11 09:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: flash-plugin 30.0.0.113
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-06-11 09:07:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1827 None None None 2018-06-11 08:56 EDT

  None (edit)
Description Pedro Sampaio 2018-06-07 08:48:52 EDT
Adobe Security Bulletin APSB18-19 for Adobe Flash Player describes a flaw that can possibly lead to arbitrary code execution when Flash Player is used to play a specially crafted SWF file:

Type Confusion -- CVE-2018-4945

External References:

https://helpx.adobe.com/security/products/flash-player/apsb18-19.html
Comment 2 errata-xmlrpc 2018-06-11 08:56:48 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:1827 https://access.redhat.com/errata/RHSA-2018:1827

Note You need to log in before you can comment on or make changes to this bug.